<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Parte 5</title>
		<style type="text/css">
			.info{
				width:800px;
				height: 200px;
				background-color: #ccc;
				font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
				font-size: 2em;
				margin: 10px auto;
				text-align: center;
				line-height: 200px;
			}

			.mostrar{
				width: 400px;
				height: 400px;
				background-color: navy;
				color: white;
				font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
				font-size: 2em;
				margin: 40px auto;

			}
		</style>

		<script type="text/javascript">
			window.addEventListener("load",()=>{
				var boton=document.querySelector(".info");
				var mostrar=document.querySelector(".mostrar");
				var contador=0;

				boton.addEventListener("click",()=>{
					
					var nueva=window.open()
					nueva.document.querySelector("body").innerHTML="<div><p>La resolución del monitor es: " + screen.width + "x" + screen.height+"</p></div>";
					nueva.document.querySelector("body>div").style.color="red";
					nueva.document.querySelector("body>div").style.fontSize="4em";
					nueva.document.querySelector("body>div").style.fontFamily="Calibri";
					nueva.document.querySelector("body>div").style.textAlign="center";

				});				
				
			});		

		</script>
	</head>
	<body>
		<div class="info">
			<button type="button">Mostrar información</button>
		</div>
		
	</body>
</html>